Judy::last
Judy::memoryUsage
Judy
PHP Manual

# Judy::lastEmpty

(PECL judy >= 0.1.1)

Judy::lastEmpty — Search for the last absent index in the Judy array

### Description

public int Judy::lastEmpty ([ int `$index` = -1 ] )

Search (inclusive) for the last absent index that is equal to or less than the passed Index.

### Parameters

`index`

  The index can be an integer or a string corresponding to the index where to start the search.

### Return Values

Return the corresponding index in the array.

Judy::last
Judy::memoryUsage
Judy
PHP Manual